Application: gvSIG desktop - gvSIG bugs #2855
Missing translations in "Info by point"
10/07/2014 06:39 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badia

Category: Usability

Target version: 2.2.0-2310

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2309 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: i18n, internationalization, translation Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 42073 - 03/05/2015 10:36 AM - José Badia

refs #2855

Revision 1233 - 03/05/2015 10:41 AM - José Badia

refs #2855

missing translations in info-by-point

Revision 42156 - 04/29/2015 10:40 AM - José Badia

refs #2855

Missing translations in "Info by point"

Revision 1237 - 04/29/2015 10:42 AM - José Badia

refs #2855

missing translations in info-by-point

History

#1 - 10/07/2014 07:00 AM - Alvaro Anguix
- Assignee set to Mario Carrera

#2-10/07/2014 10:04 AM - Antonio Falciano
- File info_by_point_2.png added

#3 - 01/27/2015 02:31 PM - Alvaro Anguix

- Category set to Document view
#4 - 03/04/2015 10:57 AM - Alvaro Anguix
- Target version set to 2.2.0-2311-rc2

- Assignee changed from Mario Carrera to José Badia

#5 - 03/05/2015 10:41 AM - José Badia
- Status changed from New to Fixed

#6 - 03/05/2015 06:15 PM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90)

#7 - 04/07/2015 12:24 PM - Alvaro Anguix

- gvSIG build changed from 2247 to 2303
- Status changed from Fixed to New

Sigue sin estar traducido

#8 - 04/07/2015 12:24 PM - Alvaro Anguix

- Target version changed from 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90) to 2.2.0-2311-rc2

#9 - 04/07/2015 12:25 PM - Alvaro Anguix

- Category changed from Document view to Usability

#10 - 04/23/2015 01:09 PM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2309

#11 - 04/29/2015 10:43 AM - José Badia
- Status changed from New to Fixed

#12 - 05/07/2015 06:17 PM - Alvaro Anguix

- gvSIG build changed from 2303 to 2309
- Status changed from Fixed to New

Siguen saliendo las cadenas en inglés.

#13 - 05/07/2015 10:40 PM - José Badia

Las cadenas estan en la siguiente version de org.gvsig.tools, que se compila por separado, pero pensaba que lo habian compilado para esta ocasién.
Escribo a Joaquin para ello

#14 - 05/07/2015 10:41 PM - José Badia

- Status changed from New to Fixed

#15 - 05/08/2015 12:52 PM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2309 to 2.2.0-2310

#16 - 05/19/2015 08:10 PM - Antonio Falciano
- Status changed from Fixed to Closed
Files

info_by_point.png 18.2 KB 10/07/2014 Antonio Falciano
info_by_point_2.png 14.5 KB 10/07/2014 Antonio Falciano
